{{/* 

    (dict
        "summary" markdown
        "inline" string
    )
    
*/}}

<details>
    <summary>{{ .summary | markdownify }}</summary>
    <div class="markdown-inner">
        {{ print "```\n" .inline "```\n" | markdownify }}
    </div>
</details>